# 202003100 Zettelkatsen Template
# kettelkatsen #thinking #reading # organization
So the parent set of sentences goes here. Content gets sprinkled with footnotes to
both individual markdown notes and book refs.
## Child sentences that connect to parent go here.
